zombie_maxslots 10 // amount of zombie bots
zombie_effect 1 // <0/1> zombie death&respawn effect
zombie_scores 1 // <0/1> score system
survivor_classes 1 // <0/1> you can choose between 7 classes
zombie_spawnpoint 1 // <1/2> 1 = csdm, 2 = where zombie died
zombie_weaponkit 1 // <0/1> free guns at roundstart